/* -----------------------------------------------
Journal local stylesheet.
Author:   Paul Ryan
Version:  February 2017
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

	/* --- Google font --- */

@import url('https://fonts.googleapis.com/css?family=Lora:400,700');

	/* --- Meta styles and background --- */

body {
	/* style | variant | weight | stretch | size/line-height | family */
	font: normal 12px/1.5 Arial, Verdana, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #f0f2f4; 
}


/* ---------------- Header ---------------- */

#umuhj #header {
	position: relative;  /* needed for logo positioning */ 
  	height: auto !important; /* !important overrides mbl styling */
}

#umuhj #banner_image {
	display: block; 
	width: 980px !important;
	height: auto; /* avoids warping improperly sized header image */
}

#umuhj #banner_link { line-height: 0; } /* removes header/nav gap in mbl */ 


	/* --- Logo --- */

#umuhj #logo_image { /* include an image for accessibility */
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;  
	right: 0;  /* change to "left:" for left aligned logo */
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto; 
}


/* ---------------- Navigation ---------------- */

#umuhj #navigation { background: url(../assets/md5images/933e7b672ecc68e4a081854b93f506cc.gif) repeat-x top left; }

#umuhj #navigation,
#umuhj #navigation #tabs {
	height: 37px;
	overflow: hidden; } /* have seen issues with tabs extending below nav container */

#umuhj #navigation #tabs ul { width: 240px; }

#umuhj #navigation #tabs { 
	width: 240px;
	border-left: 1px solid #d6b810; }

#umuhj #navigation #tabs,
#umuhj #navigation #tabs ul,
#umuhj #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#umuhj #navigation #tabs a {
	font: bold 12px Arial, Verdana, Helvetica, sans-serif;		
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */	
	transition: 0.2s ease-out;	
	line-height: 37px;
	color: #ffffff;
	background-color: transparent;
	padding: 0 9px; 
	margin: 0;
	border: 0;
	border-right: 1px solid #d6b810;
	float: right; }
	
#umuhj #navigation #tabs a:hover,
#umuhj #navigation #tabs a:active,
#umuhj #navigation #tabs a:focus {
	text-decoration: underline;
}

#umuhj #navigation #tabs li:first-child a {  /* remove 4th border for nav tab separators */
	border-right: none; } 

#umuhj #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */

#umuhj #navigation ul #tabfour a { padding-right: 11px; }

	
/* ---------------- Sidebar ---------------- */

#umuhj #sidebar { 
	padding-top: 16px; }

#umuhj #sidebar a:link,
#umuhj #sidebar a:visited {
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;	
	color: #363636;
	text-decoration: none; 
}

#umuhj #sidebar a:hover,
#umuhj #sidebar a:active,
#umuhj #sidebar a:focus {
	color: #000;
	text-decoration: underline; 
}

	/* --- Highlighted sidebar links --- */

#umuhj #sidebar ul#navlist {
	border-top: none; }	 /* border added by ir-custom.css by default */
#umuhj #sidebar ul#navlist li:first-child a {
	border-top: 1px solid #d8bf35; /* border is removed if #navlist has no content */	
}	
	
#umuhj #sidebar ul#navlist li a {
	color: #ffffff;
	transition: 0.2s ease-out;	
	font-weight: normal;	
	background: #060606;
	border-bottom: 1px solid #d8bf35; 
}	

		/* Sidebar link colors */
#umuhj #sidebar ul#navlist li a:active,
#umuhj #sidebar ul#navlist li a:hover,
#umuhj #sidebar ul#navlist li a:focus {
	color: #363636;
	background: #dde0e4; 
}	

	
	/* --- Sidebar text --- */
	
#umuhj #sidebar #sidebar-search label,
#umuhj .sidebar-search h2,
#umuhj #sidebar #issn p {
	color: #000000; /* Search, "Enter search terms," ISSN" */
	border: 0; } 

#umuhj .sidebar-search h2 { font: bold 12px Arial, Verdana, Helvetica, sans-serif; }	

#umuhj #sidebar #browse,
#umuhj #sidebar #sidebar-search { padding-left: 15px; } /* aligning sidebar search with rest of sidebar */	

#umuhj #sidebar p.advanced + div { display: none; }


/* ---------------- Main Content ---------------- */

#umuhj #wrapper { /* for full-length sidebar content background/elements */
	background: url(../assets/md5images/fb1b737b4a6eaa73823da5c755c2e202.gif) no-repeat top left,
	#ffffff url(../assets/md5images/c605a2ca8c8bfbd75ddc83fa4b12e99c.gif) repeat-y top left;
}

#umuhj #content { background-color: transparent; }

#umuhj #content .text { margin: 0 20px 0 32px; }	

#sub { 
	width: 672px;
	margin: 22px 0 10px; }

#main.text span.pull-right a.btn.followable { margin-right: 16px; }

	/* --- Breadcrumbs --- */

#umuhj #main.text div.crumbs p { margin-bottom: 0; }

#umuhj #main.text div.crumbs a {
	text-decoration: none;
	color: #575757; 
}	
	
#umuhj #main.text div.crumbs a:hover,
#umuhj #main.text div.crumbs a:active,
#umuhj #main.text div.crumbs a:focus {
	text-decoration: underline;	
	color: #000000; 
}

	/* --- Headers --- */

#umuhj #main.text .article-list h1,    /* Current Issue - without cover art */
#alpha h1, #series-home h1 {   /* Journals with cover art */
	font: 400 24px 'Lora', serif; /* Current Issue */
}

#umuhj .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
	font: 400 21px 'Lora', serif;
	background: transparent;   /* removes background and adds a line under doctype header */
	border-bottom: 1px solid #bfbfbf; 
	padding-bottom: 0;
	margin-bottom: 25px;	
}	

	/* --- Links --- */

#umuhj #main.text a:link,
#umuhj #main.text a:visited {
	text-decoration: underline;
	color: #575757; }

#umuhj #main.text a:hover,
#umuhj #main.text a:active,
#umuhj #main.text a:focus { 
	color: #000000;
	text-decoration: underline;
}
#umuhj #main.text .article-list a:link,
#umuhj #main.text .article-list a:visited {
	text-decoration: none; }	
	
#umuhj #main.text .article-list a:hover,
#umuhj #main.text .article-list a:active,
#umuhj #main.text .article-list a:focus { 
	color: #000000;
	text-decoration: underline;
}

	/* --- PDF icons and article lists --- */

#umuhj #main.text div.doc { margin: 0 0 15px; }	
#umuhj #main.text div.article-list .pdf { width: auto; }
#coverart #alpha .article-list p { margin-left: 48px; }
#umuhj #main.text div.article-list .pdf a { text-decoration: none; } /* removes extra underline on PDF icon */	

	/* --- Editors and Cover art --- */ 

#coverart #beta { 
	float: right; }
	
		/* Cover art */
#umuhj #coverart #beta .coverart-box h4 {
    font: 400 18px 'Lora', serif; /* default is 18px */
    color: #000000;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #bfbfbf; }

#umuhj #coverart #beta .coverart-box {
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#umuhj #coverart #beta #coverart-box-container {
	border: 0; }

#coverart #beta	{ width: auto; }	

#umuhj #coverart #beta dl  {
	margin-left: 0; }

#umuhj #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* ---------------- Footer ---------------- */	

#umuhj #footer {
	height: 75px;
	background-color: #000000; }

#umuhj #footer p,
#umuhj #footer p a  {
	font: normal 12px/1.8 Arial, Verdana, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none; }

#umuhj #footer #bepress a {
	height: 75px; }

#umuhj #footer p a:hover,
#umuhj #footer p a:active,
#umuhj #footer p a:focus {
	text-decoration: underline; }


/* ---------------- Miscellaneous fixes ---------------- */
	
	/* --- Advanced Search --- */	

.legacy #umuhj #wrapper {	background-image: none; }

#sponsor { padding: 0 0 0 32px; }

	
/* ---------------- Mobile ---------------- */

.mbl #umuhj #navigation #tabs { 
	border-left: none; }

.mbl #sponsor { display: none; }	

/* Adjusting footer spacing with sponsor linke JR 4-20-17 */
#umuhj #footer p:first-of-type {padding-top: 8px;}
